@media screen, projection
{
  #nav_top { 
    text-align:right; 
    background: url(../../images/bg/top_nav_bg_70.png) repeat;
    padding: 4px 8px 6px 8px;
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;   
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
  }  
  
  #header #nav_top {
    position:absolute;
    top:0;
    right:0;
  }
	
  #nav_top ul {
    list-style: none;
    margin: 0;
    padding: 0;    
  }
  
  #nav_top ul li {
    float: left;
    margin: 0 0 0 1.785em;
    padding: 0;
  }
  
  #nav_top ul li.first {
    margin-left: 0;
  }  
  
  #nav_top ul li a,
  #nav_top ul li a:visited {         
    font-family: "Times New Roman", Times, FreeSerif, serif;
    font-size: 1.142em; /*16px*/
    letter-spacing: 0.0714em;
    color: #dbdbdb;
    border: 0;
    outline: 0;
  }  
  
  #nav_top ul li a:focus,
  #nav_top ul li a:hover,
  #nav_top ul li a:active,
  #nav_top ul li.cM_CUR a {
    color: #fff;
    text-decoration: none;
    border: 0;
    outline: 0;    
  }  
  
     
}